View Issue Details

IDProjectCategoryView StatusLast Update
0013844ScribusNLSpublic2016-12-05 20:20
ReporterKunda Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status acknowledgedResolutionopen 
PlatformMacOSXOSYosemiteOS Version10.10.5
Product Version1.5.2.svn 
Target VersionFixed in Version 
Summary0013844: Metabug: RTL UI Formatting issues
DescriptionMetabug. Please don't comment in this ticket. Instead post child tickets to it.

Background: These issues are related to the patch submitted in 0013814 (committed in r21087)
TagsRTL, RTLGUI
PatchNo

Relationships

parent of 0013843 closedcbradney RTL: Splash Screen dynamic text conflict with graphic 
parent of 0013839 new RTL: Main Window layout formatting is off 
parent of 0013845 new RTL: Font Substitution dialog default size not showing Font options 
parent of 0013846 closedcbradney RTL: Height x Width Chain needs to be flipped 
parent of 0013850 new RTL: Edit mode blue ruler object width decouples from active object 
parent of 0013961 new RTL: File dialogs in RTL layout with English are difficult to use 
parent of 0013986 assignedcbradney RTL: Height x Width Chain needs to be flipped back after changing back to non-RTL interface 
child of 0013944 assignedFirasH Rework Preferences dialog 
Not all the children of this issue are yet resolved or closed.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-03-24 13:15 Kunda New Issue
2016-03-24 13:15 Kunda Relationship added parent of 0013843
2016-03-24 13:16 Kunda Relationship added parent of 0013839
2016-03-24 13:17 Kunda Relationship added parent of 0013845
2016-03-24 13:28 Kunda Relationship added parent of 0013846
2016-03-24 22:23 Kunda Relationship added parent of 0013850
2016-04-10 16:00 Kunda Tag Attached: RTL
2016-04-18 12:33 Kunda Relationship added parent of 0013961
2016-04-26 19:52 Kunda Description Updated View Revisions
2016-04-26 19:52 Kunda Description Updated View Revisions
2016-04-26 22:02 Kunda Relationship added child of 0013944
2016-04-26 22:02 Kunda Status new => acknowledged
2016-04-30 13:32 Kunda Relationship added parent of 0013986
2016-12-05 20:20 Kunda Tag Attached: RTLGUI